Bug 13849 - FR: Версия 2.0.10 доступна
: FR: Версия 2.0.10 доступна
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bzflag)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-02 21:38 by
Modified: 2008-01-28 21:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-02 21:38:42
Обновить бы... Для себя собрал, попробовал - работает, серверов под новую 
версию больше чем было под 2.0.8...
------- Comment #1 From 2008-01-03 02:08:39 -------
Да, я в курсе. В 2.0.10 несколько разломали daemonizing mode, отосланный им с
нашим патчем, в праздники попробую посмотреть.

Если есть желание - можете ускорить процесс, обновив патч до новой версии.
------- Comment #2 From 2008-01-28 19:12:22 -------
fixed in 2.0.10-alt1.